## libtext-typography-perl 0.01

=== debian/changelog ===
libtext-typography-perl (0.01-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-typography-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:02:03 +0100

libtext-typography-perl (0.01-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Recai Oktaş from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:28:50 +0100

libtext-typography-perl (0.01-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:57:53 +0100

libtext-typography-perl (0.01-3) unstable; urgency=low

  * Team upload

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Bump dh compatibility to level 9
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Refresh no-warnings.patch with a better version from upstream RT
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Refresh debian/copyright (using copyright-format 1.0)
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Make sure module name is mentioned in description
  * Delete extra Priority and Section fields from binary control paragraph
  * Move libmodule-build-perl from B-D-I to B-D

 -- Florian Schlichting <fsfs@debian.org>  Sun, 16 Aug 2015 18:39:19 +0200

libtext-typography-perl (0.01-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: don't wrap 'rmdir .. /usr/lib/perl5' to make later
    substitution easier.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467985).
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/watch: use dist-based URL.
  * debian/copyright: add generic upstream source location.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Mar 2008 22:06:54 +0100

libtext-typography-perl (0.01-1) unstable; urgency=low

  * Add a workaround to surpress 'uninitialized value' warnings.  The
    original code has indeed a 'local $^W = 0' statement, but it doesn't
    work in perl v5.8.4, somehow.  The patch was accepted by upstream.
  * Initial Release.  Closes: #387846

 -- Recai Oktaş <roktas@debian.org>  Sun, 17 Sep 2006 03:06:29 +0300
