=== debian/watch ===
version=4
https://metacpan.org/release/Text-Typography   .*/Text-Typography-v?@ANY_VERSION@@ARCHIVE_EXT@$
